<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmBatchAddFolderFlag Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmBatchAddFolderFlag Enumeration

Visual Basic
C#
C++/CLI
Flags used by IEdmBatchAddFolders::AddFolder to specify the behavior of the added folder.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmBatchAddFolderFlag
       Inherits System.Enum

C# |
--- | ---

    public enum EdmBatchAddFolderFlag : System.Enum

C++/CLI |
--- | ---

    public enum class EdmBatchAddFolderFlag : public System.Enum

# Members

Member | Description
--- | ---
Ebaff_DisableRefresh | 2 = Disable the automatic refresh of folder listings in File Explorer
Ebaff_GetInterface | 1 = Return IEdmFolder6 for the folder in the EdmFolderInfo structure that is returned by IEdmBatchAddFolders::Create
Ebaff_Nothing | 0 = Standard behavior

# See Also

####

EPDM.Interop.epdm Namespace